Core - Bug # 63384

Status: Resolved Priority: Must have
Author: Stanislas Rolland Category: IRRE
Created: 2014-11-28 Assigned To:

Updated: 2015-03-16 Due date:

TYPO3 Version: 7

PHP Version: 5.5

Complexity:

Is Regression: No

Sprint Focus:

Subject:

IRRE: Collapsing and re-expanding a child with RTE-enabled field breaks the RTE in FF

Description

If an IRRE child has a RTE-enabled field and is collapsed and re-expanded, the RTE is not editable.

This is a regression in master (7.0) as it is working fine in 6.2.

Related issues:

related to Core - Bug # 62440: RTE is not loaded when creating new child or w... Resolved 2014-10-24

History

#1 - 2014-12-23 19:45 - Mathias Schreiber

- Target version changed from 7.0 to 7.1 (Cleanup)

#2 - 2015-03-14 02:28 - Markus Klein

- Target version changed from 7.1 (Cleanup) to 7.2 (Frontend)

#3 - 2015-03-16 19:55 - Stanislas Rolland
- Status changed from New to Resolved

This issue was resolved by the changes for #62440.
